@charset "UTF-8";


.single_page .com_btn__bdr {
	text-align: center;
	margin-top: 6%;
}


/* ========================================================
  
  Variable

======================================================== */
:root {
	--accent-color: var(--color-bgrn);
	--color-bdr: #e6e3d9;
}
.page-blog {
	--accent-color: #d5ac55;
}

.com_h__bg {
	background-color: var(--accent-color);
}


/*---------------------------------------------------------
cat_select
---------------------------------------------------------*/
.cat_select {
	display: flex;
    justify-content: center;
	flex-wrap: wrap;
	font-size: 87%;
	gap: 1em 2em;
	margin-bottom: 6%;
}
.cat_select a {
	position: relative;
	display: block;
	text-align: center;
	color: var(--color_mblu);
	line-height: 1.3;
	letter-spacing: .1em;
	padding: 1em 3.6em 1em 2em;
	border-radius: 100vmax;
	border: 1px solid var(--color_mblu);
}
.cat_select .com_icon {
	position: absolute;
	font-size: 80%;
	color: #FFF;
	background-color: var(--color_mblu);
	right: 1.5em;
	top: 50%;
	translate: 0 -50%;
}
.cat_select a:hover,
.cat_select .active a {
	color: #FFF;
	background-color: var(--color_mblu);
}
.cat_select a:hover .com_icon,
.cat_select .active .com_icon {
	color: var(--color_mblu);
	background-color: #FFF;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.cat_select {
	font-size: 75%;
	gap: .6em;
	margin-bottom: 12%;
}
}



/*---------------------------------------------------------
free_area
---------------------------------------------------------*/
.free_area hr {
	height: 1px;
	background-color: var(--color-bdr);
	width: 100%;
	max-width: 100%;
	border: none;
	margin: 5.0rem 0;
}

/*free_area: heading
---------------------------------------------------------*/
.free_area h2,
.free_area h3,
.free_area h4,
.free_area h5 {
	position: relative;
	margin-top: 2.0em;
	margin-bottom: 1.5em;
}
.free_area h2 {
	width: 100%;
	max-width: 100%;
}
.free_area h3 {
	font: var(--font-min);
	font-size: min(200%,2.7vw);
	line-height: 1.5;
	letter-spacing: .06em;
	background-color: rgba(63,195,178,0.2);
	border-radius: 1em;
	padding: .6em 1.5em;
	margin-bottom: 1.2em;
}
.free_area h4 {
	color: var(--color-grn);
	font: var(--font-min);
	font-size: min(200%,2.7vw);
	line-height: 1.5;
	letter-spacing: .06em;
	padding: .6em 1.5em;
	border-top: 2px solid currentColor;
	border-bottom: 2px solid currentColor;
	margin-top: 1.2em;
}
.free_area h5 {
	color: var(--accent-color);
	font-size: min(2.4vw,166%);
	font-weight: var(--fw-bold);
	line-height: 1.6;
	letter-spacing: .1em;
	background-color: rgba(255,255,255,0.8);
	border-radius: .8em;
	padding: .6em 1.5em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.free_area h3,
.free_area h4,
.free_area h5 {
	margin-top: 1.5em;
	margin-bottom: 1em;
}
.free_area h3 {
	font-size: 120%;
	padding-left: 1em;
}
.free_area h4 {
	font-size: 110%;
	padding-left: 1em;
}
.free_area h5 {
	font-size: 105%;
	padding-left: 1em;
}
}

/*free_area:space
---------------------------------------------------------*/
.free_area > div,
.free_area p {
	margin-bottom: 1.5rem;
}
.free_area p:last-child {
	margin-bottom: 0;
}
.free_area table,
.free_area ul,
.free_area ol {
	margin-bottom: 3rem;
}
.free_area > *:last-child {
	margin-bottom: 0 !important;
}
.free_area table p {
    margin-bottom: 0 !important;
}
.free_area p:has(+ .free_style1),
.free_area p:has(+ .free_style2),
.free_area p:has(+ div),
.free_area p:has(+ table),
.free_area p:has(+ ol),
.free_area p:has(+ ul) {
    margin-bottom: 4rem;
}
.free_area table:has(+ h2),
.free_area ol:has(+ h2),
.free_area ul:has(+ h2),
.free_area p:has(+ h2) {
    margin-bottom: 6rem !important;
}
.free_area table:has(+ h3),
.free_area ol:has(+ h3),
.free_area ul:has(+ h3),
.free_area p:has(+ h3) {
    margin-bottom: 5rem !important;
}
.free_area table:has(+ h4),
.free_area ol:has(+ h4),
.free_area ul:has(+ h4),
.free_area p:has(+ h4) {
    margin-bottom: 5rem !important;
}
.free_area a {
	text-decoration: underline;
}
.free_area a:hover {
	color: #666 !important;
	text-decoration: none;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.free_area p:has(+ .free_style1),
.free_area p:has(+ .free_style2),
.free_area p:has(+ div),
.free_area p:has(+ table),
.free_area p:has(+ ol),
.free_area p:has(+ ul) {
    margin-bottom: 3rem;
}
.free_area table:has(+ h2),
.free_area ol:has(+ h2),
.free_area ul:has(+ h2),
.free_area p:has(+ h2) {
    margin-bottom: 5rem !important;
}
.free_area table:has(+ h3),
.free_area ol:has(+ h3),
.free_area ul:has(+ h3),
.free_area p:has(+ h3) {
    margin-bottom: 4rem !important;
}
.free_area table:has(+ h4),
.free_area ol:has(+ h4),
.free_area ul:has(+ h4),
.free_area p:has(+ h4) {
    margin-bottom: 3rem !important;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.free_area p:has(+ .free_style1),
.free_area p:has(+ .free_style2),
.free_area p:has(+ div),
.free_area p:has(+ table),
.free_area p:has(+ ol),
.free_area p:has(+ ul) {
    margin-bottom: 3rem;
}
.free_area table:has(+ h2),
.free_area ol:has(+ h2),
.free_area ul:has(+ h2),
.free_area p:has(+ h2) {
    margin-bottom: 5rem !important;
}
.free_area table:has(+ h3),
.free_area ol:has(+ h3),
.free_area ul:has(+ h3),
.free_area p:has(+ h3) {
    margin-bottom: 4rem !important;
}
.free_area table:has(+ h4),
.free_area ol:has(+ h4),
.free_area ul:has(+ h4),
.free_area p:has(+ h4) {
    margin-bottom: 3rem !important;
}
}

/*free_area:list
---------------------------------------------------------*/
.free_area :where(ul,ol) {
	list-style: none;
	margin-top: 1em;
	margin-bottom: 1em;
}
.free_area :where(ul,ol) li {
	position: relative;
	line-height: 1.4;
	padding-left: 2.5em;
	padding-bottom: 1.4em;
	margin-bottom: 1.4em;
	border-bottom: 1px solid var(--color-bdr);
}
.free_area :where(ul,ol) li:last-of-type {
	margin-bottom: 0;
}
.free_area :where(ul,ol) li::before {
	position: absolute;
	display: block;
	color: var(--accent-color);
	left: 0;
	top: 0;
}
.free_area ul > li::before {
	font-family: 'fontello';
	content: '\e802';
	font-size: 120%;
	left: 0.2em;
	top: -0.15em;
}
.free_area ol {
	counter-reset: number;
}
.free_area ol > li::before {
	width: 1.2em;
	counter-increment: number;
	content: counter(number);
	text-align: center;
	font: var(--font-en);
	font-size: 180%;
	letter-spacing: .12em;
	top: -0.2em;
}

.free_area ul > li a,
.free_area ol > li a {
	transition: all 0.8s;
}
.free_area ul > li a:hover,
.free_area ol > li a:hover {
	transition: all 0.4s;
	text-decoration: none;
	opacity: 0.5;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.free_area ul > li,
.free_area ol > li,
.free_style1,
.free_style2 {
	font-size: 100%;
}

.free_area :where(ul,ol) li {
	padding-left: 2em;
	padding-bottom: 1em;
	margin-bottom: 1.2em;
}
.free_area ul > li::before {
	font-size: 110%;
	top: -0.05em;
}
.free_area ol > li::before {
	font-size: 140%;
	top: 0;
}
}

/*free_area:image
---------------------------------------------------------*/
.free_area img {
	display: block;
	width: 100%;
	max-width: max-content;
	margin: 2em auto;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.free_area img.size-medium {
	width: 50%;
}
.free_area img.alignright,
.free_area img.alignleft {
	width: 35%;
	max-width: 340px;
	margin-top: 0;
	margin-bottom: .5em;
}
.free_area img.alignright {
	float: right;
	margin-left: 4%;
}
.free_area img.alignleft {
	float: left;
	margin-right: 4%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.free_area img {
	float: none;
	width: 70%;
	padding: 0;
	margin: 1em auto;
}
.free_area img.size-large {
	width: 90%;
}
}

/*free_area:table
---------------------------------------------------------*/
.free_area table  {
	width: 100%;
	border-collapse: collapse;
}
.free_area table th,
.free_area table td {
	text-align: left;
	padding: 1.2em 3%;
	border: 1px solid #e6e3d9;
}
.free_area table th {
	background-color: #FFF;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.free_area table  {
	font-size: 95%;
	line-height: 1.4;
	letter-spacing: .02em;
}
.free_area table th,
.free_area table td {
	padding: .8em 4%;
}
}

/*free_area:custom
---------------------------------------------------------*/
.free_copy {
	position: relative;
	font-size: min(2.4vw,166%);
	font-weight: var(--fw-bold);
	line-height: 1.6;
	letter-spacing: .1em;
	margin-bottom: .6em;
}
.free_check {
	position: relative;
	line-height: 1.4;
	padding-left: 2.5em;
	padding-bottom: 1.4em;
	margin-bottom: 1.4em;
	border-bottom: 1px solid var(--color-bdr);
}
.free_check::before {
	position: absolute;
	display: block;
	content: "";
	background: url(../../images/common/icon-check-wh.svg) no-repeat;
	background-size: contain;
	width: 1.7em;
	height: 1.6em;
	left: 0;
	top: -0.15em;
}
/* box */
.flee_flt_box {
	margin: 2em auto;
}
.free_box {
	position: relative;
	background-color: #FFF;
	padding: 3% 5%;
	border-radius: 2em;
	margin: 2em auto;
}
/*free_btn*/
.free_btn {
	position: relative;
	height: 3.4em;
	min-width: 11em;
	max-width: 100%;
	max-width: 25em;
	display: inline-flex;
	flex-direction: column;
	justify-content: center;
	text-align: right;
	font: var(--font-min);
	font-size: min(1.8vw,1.2rem);
	letter-spacing: .1em;
	line-height: 1.3;
	padding: .1em 4em .2em 1em;
	border-bottom: 1px solid rgba(58,80,55,0.2);
	text-decoration: none !important;
}
.free_btn::before {
	position: absolute;
	display: block;
    text-align: center;
	font-family: 'fontello';
	content: '\e800';
	font-weight: normal;
	text-align: center;
	letter-spacing: normal;
	color: #FFF;
	font-size: 60%;
	line-height: 1.6;
	background-color: var(--color-base);
    border-radius: 100vmax;
    width: 2.4em;
	height: 1.6em;
	overflow: hidden;
	transition: color .4s, background-color .4s;

	right: 2em;
	top: 50%;
	translate: 0 -50%;
}
.free_btn:hover::before {
	background-color: var(--accent-color);
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.free_btn + .free_btn {
	margin-left: .8em;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.free_copy {
	font-size: 110%;
}
.free_flt_box,
.free_box {
	padding: 6% 5%;
}
/*free_btn*/
.free_btn {
	font-size: 3.2vw;
	margin: .5em auto;
}
}



/*---------------------------------------------------------
pagenavi
---------------------------------------------------------*/
.wp-pagenavi {
	position: relative;
	width: 100%;
	display: flex;
	justify-content: center;
	column-gap: .4em;
	align-items: center;
	text-align: center;
	letter-spacing: .12em;
	white-space: nowrap;
	padding: 2em 3%;
	border-top: 1px solid var(--color-bdr);
	border-bottom: 1px solid var(--color-bdr);
	margin-top: min(14%,80px);
}
.wp-pagenavi .pages {
	display: none;
}
.wp-pagenavi a:hover {
	color: var(--accent-color);
}
.wp-pagenavi .page,
.wp-pagenavi .current {
	position: relative;
	display: block;
	text-align: center;
	font: var(--font-en);
	font-size: 105%;
	letter-spacing: normal;
	line-height: 1.8;
	width: 1.8em;
	border-radius: 50%;
	border: 1px solid transparent;
	margin: 0;
}
.wp-pagenavi .page::before,
.wp-pagenavi .current::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background-color: var(--accent-color);
	border-radius: 50%;
	inset: 0;
	opacity: 0;
	transition: opacity .5s;
	z-index: -1;
}
.wp-pagenavi .page:hover,
.wp-pagenavi .current {
	color: #FFF;
}
.wp-pagenavi .page:hover::before,
.wp-pagenavi .current::before {
	opacity: 1;
}
/* 最初／最後 */
.wp-pagenavi .first,
.wp-pagenavi .last {
	font-size: 94%;
	font-weight: var(--fw-bold);
}
.wp-pagenavi .first {
	margin-right: 2em;
}
.wp-pagenavi .last {
	margin-left: 2em;
}
/* 左右の矢印 */
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	line-height: 0.8;
}
.wp-pagenavi .previouspostslink {
	order: -1;
}
.wp-pagenavi .nextpostslink {
	order: 100;
}
.wp-pagenavi .previouspostslink::before,
.wp-pagenavi .nextpostslink::after {
	display: inline-block;
	font-family: 'fontello';
	content: '\e800';
	font-size: 100%;
	vertical-align: -0.1em;
	margin-left: .3em;
}
.wp-pagenavi .previouspostslink::before {
	scale: -1 1;
	margin-left: 0;
	margin-right: .3em;
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.wp-pagenavi {
	font-size: 90%;
}
.wp-pagenavi .previouspostslink {
	padding-right: 2em;
	margin-right: 1.2em;
}
.wp-pagenavi .nextpostslink {
	padding-left: 2em;
	margin-left: 1.2em;
}
}

/*---------------------------------------------------------
page_link
---------------------------------------------------------*/
.page_link {
	padding: 2.5em 1em;
	border-top: solid 1px var(--color-bdr);
	border-bottom: solid 1px var(--color-bdr);
	margin-top: 6%;
}
.page_link ul {
	max-width: 1100px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 94%;
	font-weight: var(--fw-bold);
	letter-spacing: .1em;
	line-height: 1.4em;
	margin-inline: auto;
}
.page_link li {
	position: relative;
	width: 48%;
}
.page_link li.link_next {
	text-align: right;
}
.page_link a {
	position: relative;
	display: block;
	text-decoration: none;
}
.page_link a:hover {
	color: var(--accent-color);
}
.page_link a span {
	display: inline-block;
	max-width: 20em;
	overflow: hidden;
	text-overflow: ellipsis;
}
.page_link a::before {
	position: absolute;
	font-family: 'fontello';
	content: '\e800';
	font-size: 105%;
	font-weight: normal;
	top: 50%;
	translate: 0 -50%;
}
.page_link li.link_prev a {
	padding-left: 2.5em;
}
.page_link li.link_prev a::before {
	left: 0;
	scale: -1 1;
}
.page_link li.link_next a {
	padding-right: 2.5em;
}
.page_link li.link_next a::before {
	right: 0;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.page_link {
	margin-top: 10%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.page_link {
	padding: 1.2em 1em;
	margin-top: 12%;
}
.page_link ul {
	font-size: 90%;
	letter-spacing: .05em;
}
}

 
/*---------------------------------------------------------
not found
---------------------------------------------------------*/
.no_page {
    padding-bottom: 150px;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.no_page {
    padding-bottom: 15%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.no_page {
    padding-bottom: 18%;
}	
}


/*---------------------------------------------------------

---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}



